If you are using Internet Explorer, please remove blackberry.com from your compatibility view settings.

Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry World

Reply
New Member
djsquirt
Posts: 1
Registered: ‎08-01-2012
My Device: bold 9700
My Carrier: airtel

Blackberry identity update problems

I use Bold 9700 with OS 6.0 which I just downgraded to OS 5.0 because of d low application memory. All other functions and applications are working fine but I've been having problems on trying to access my blackberry app world. It says blackberry identity update is needed but it writes error every time I try. Pls how do I go about it?
Please use plain text.
Elite II
prince2012
Posts: 7,960
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: Blackberry identity update problems

Hello djsquirt,

 

Welcome,

 

To resolve the issue please follow what KB says regarding Blackberry identity update in App world :

 

"A BlackBerry Identity update is needed" message appears when launching BlackBerry App World 3.1 

 

 

Try it and let us know.

 

Good Luck

 

Prince


Click " Like " if you want to Thank someone.

If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
Please use plain text.
Visitor
abigoke
Posts: 1
Registered: ‎10-06-2012
My Device: Tour 9630
My Carrier: Verizon

Re: Blackberry identity update problems

My too I giving me problem, is telling me to update blackberry identity but wen I try uploading it, it will failed, I have done dis for more than a week now. Am using tour 9630. Pls help me out
Please use plain text.